|  | Home | Documentation | xenc__TransformsType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
xenc__TransformsType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":TransformsType is a complexType. More...

`#include <xenc.h>`

Collaboration diagram for xenc__TransformsType:
[legend]

## Public Attributes

_ds__Transform | ds__Transform
| Imported element reference "http://www.w3.org/2000/09/xmldsig#":Transform.

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":TransformsType is a complexType.

## Member Data Documentation

## ◆ ds__Transform

_ds__Transform xenc__TransformsType::ds__Transform

Imported element reference "http://www.w3.org/2000/09/xmldsig#":Transform.

The documentation for this struct was generated from the following file:

- xenc.h